<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <LangVersion>8.0</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="Hims.Domain.Entities.csproj.DotSettings" />
  </ItemGroup>

  <ItemGroup>
    <None Include="..\..\.editorconfig" Link=".editorconfig" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.VisualStudio.TaskRunnerExplorer.14.0" Version="14.0.0" />
    <PackageReference Include="TaskRunner" Version="1.0.0" />
    <PackageReference Include="Webpack" Version="4.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Shared\Hims.Shared.Dapper\Hims.Shared.Dapper.csproj" />
    <ProjectReference Include="..\..\Shared\Hims.Shared.Library\Hims.Shared.Library.csproj" />
  </ItemGroup>
</Project>
